[ubuntu/lucid] libdbd-mysql-ruby 0.4.4-1 (Accepted)

Lucas Nussbaum lucas at lucas-nussbaum.net
Thu Apr 1 21:28:13 BST 2010


libdbd-mysql-ruby (0.4.4-1) unstable; urgency=low

  * New upstream release.

libdbd-mysql-ruby (0.4.3-2) unstable; urgency=low

  * Switch from Ruby 1.9 to 1.9.1. Closes: #569890.
  * Standards-Version upgraded to 3.8.4.

Date: Sat, 13 Mar 2010 15:39:28 +0200
Changed-By: Lucas Nussbaum <lucas at lucas-nussbaum.net>
Maintainer: Dmitry Borodaenko <angdraug at debian.org>
Origin: debian/unstable
https://launchpad.net/ubuntu/lucid/+source/libdbd-mysql-ruby/0.4.4-1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Origin: debian/unstable
Format: 1.8
Date: Sat, 13 Mar 2010 15:39:28 +0200
Source: libdbd-mysql-ruby
Binary: libdbd-mysql-ruby libdbd-mysql-ruby1.8 libdbd-mysql-ruby1.9.1
Architecture: source
Version: 0.4.4-1
Distribution: lucid
Urgency: low
Maintainer: Dmitry Borodaenko <angdraug at debian.org>
Changed-By: Lucas Nussbaum <lucas at lucas-nussbaum.net>
Description: 
 libdbd-mysql-ruby - Ruby/DBI MySQL driver
 libdbd-mysql-ruby1.8 - Ruby/DBI MySQL driver for Ruby 1.8
 libdbd-mysql-ruby1.9.1 - Ruby/DBI MySQL driver for Ruby 1.9.1
Closes: 569890
Changes: 
 libdbd-mysql-ruby (0.4.4-1) unstable; urgency=low
 .
   * New upstream release.
 .
 libdbd-mysql-ruby (0.4.3-2) unstable; urgency=low
 .
   * Switch from Ruby 1.9 to 1.9.1. Closes: #569890.
   * Standards-Version upgraded to 3.8.4.
Checksums-Sha1: 
 0f818690522dad9d3dd96cedc25a5e430269af0d 1132 libdbd-mysql-ruby_0.4.4-1.dsc
 f67867918d0f57a0e107365decaef0aa2f594fdf 56674 libdbd-mysql-ruby_0.4.4.orig.tar.gz
 321e0fcc1b89cf2f5df0900753a7dfce12381db4 2471 libdbd-mysql-ruby_0.4.4-1.diff.gz
Checksums-Sha256: 
 e45b069962d317b93198778917e8c2efae4532eb3e2520b241e788769ef574cc 1132 libdbd-mysql-ruby_0.4.4-1.dsc
 51d7f3171b55468b9293fd96fcf97167ed5d37a5ac32cb474f692e7c7cea7c88 56674 libdbd-mysql-ruby_0.4.4.orig.tar.gz
 050447140872436180e19fdbc8ce960cd4ca86ee62d8344bee4e0464869b0025 2471 libdbd-mysql-ruby_0.4.4-1.diff.gz
Files: 
 02ddbb03e4ecb372063a95b4c596d1dd 1132 ruby optional libdbd-mysql-ruby_0.4.4-1.dsc
 c8bbcb27a9ed7fd3f09b00758118fee3 56674 ruby optional libdbd-mysql-ruby_0.4.4.orig.tar.gz
 2bd47166ccf1cbb5e95558f582f3abf5 2471 ruby optional libdbd-mysql-ruby_0.4.4-1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFLtQAe2hliNwI7P08RAsxyAKCg77YEaQ69v1qiOkqhBpzrJN+gvACgjpZm
HNdSc66FBV+aVLzFtrsg27A=
=WWAi
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list